Bug 1462477 - trader-7.11 is available
Summary: trader-7.11 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trader
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John Zaitseff
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-18 00:26 UTC by Upstream Release Monitoring
Modified: 2017-07-07 10:49 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-25 01:53:31 UTC


Attachments (Terms of Use)
[patch] Update to 7.11 (#1462477) (1.09 KB, patch)
2017-06-18 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-18 00:26:19 UTC
Latest upstream release: 7.11
Current version/release in rawhide: 7.10-2.fc27
URL: http://www.zap.org.au/software/trader/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15397/

Comment 1 Upstream Release Monitoring 2017-06-18 00:26:31 UTC
Created attachment 1288716 [details]
[patch] Update to 7.11 (#1462477)

Comment 2 Upstream Release Monitoring 2017-06-18 00:31:35 UTC
hotness's scratch build of trader-7.11-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20058105

Comment 3 John Zaitseff 2017-06-20 23:16:55 UTC
Star Traders 7.11 is a bug-fix release for architectures that define "char" as "unsigned char", such as ARM, PowerPC and S390.

Comment 4 Upstream Release Monitoring 2017-06-20 23:24:05 UTC
zaitseff's trader-7.11-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=910055

Comment 5 Fedora Update System 2017-06-21 00:09:34 UTC
trader-7.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8776f32385

Comment 6 Fedora Update System 2017-06-21 03:56:16 UTC
trader-7.11-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-afdec15340

Comment 7 Fedora Update System 2017-06-21 04:29:03 UTC
trader-7.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65aeafd42a

Comment 8 Fedora Update System 2017-06-21 06:24:49 UTC
trader-7.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8776f32385

Comment 9 Fedora Update System 2017-06-21 12:46:15 UTC
trader-7.11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5b2b1cf40a

Comment 10 Fedora Update System 2017-06-21 12:49:22 UTC
trader-7.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7577d9937c

Comment 11 Fedora Update System 2017-06-25 01:53:31 UTC
trader-7.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-28 20:52:01 UTC
trader-7.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-06-29 02:47:46 UTC
trader-7.11-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-07-07 10:17:46 UTC
trader-7.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-07-07 10:49:38 UTC
trader-7.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.